[INFO]
name = Korpiaho
physics = gravel
author = Mikko Virtanen
version = 1.2
date = 18.9.2021
comment = 1000 Lakes Rally Finland 1985 SS22. Pacenotes by Team Sumppu.
splashscreen = 1067_Korpiaho.png
length = 6.8
